/* CSS Menus - Horizontal CSS Menu with Dropdown and Popout Menus - 20050131 */

*{margin:0;padding:0;border:none;}

body{
	margin:0.5em;
	font-family:verdana,tahoma,arial,sans-serif;
	background-image: url(../images/layout/gradient.jpg);
	background-repeat: repeat-x;
}

/* Begin CSS Popout Menu */

#menu{
	width:756px;
	float:left;
	background-color: #FFFFFF;
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #0F3293;
	border-left-color: #0F3293;
	font-size: 100%;
	padding-bottom: 10px;
}

#menu a, #menu h2{
	font:bold 11px/16px arial,helvetica,sans-serif;
	display:block;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #888 #555 #bbb;
	margin:0;
	padding-top: 5px;
	padding-right: 0;
	padding-bottom: 5px;
	padding-left: 3px;
}
#menu a.l2{
	font:bold 11px/16px arial,helvetica,sans-serif;
	display:block;
	border-width:1px;
	border-style:solid;
	border-color:#ccc #888 #555 #bbb;
	margin:0;
	padding-top: 1px;
	padding-right: 0;
	padding-bottom: 1px;
	padding-left: 3px;
}

#menu h2{
color:#fff;
background:#000 url(/css/images/expand3.gif) no-repeat 100% 100%;
text-transform:uppercase
}

#menu a{
	text-decoration:none;
	background-color: #003399;
}

#menu a, #menu a:visited{
	color:#FFFFFF;
}

#menu a:hover{
	color:#FD1813;
	background-color: #99CCFF;
}

#menu a:active{
color:#060;
background:#ccc;
}

#menu ul{
	list-style:none;
	margin:0;
	padding:0;
	float:left;
	width:189px;
	font-size: 0.9em;
	height: 30px;
}

#menu li{
    position:relative;
}

#menu ul ul{
position:absolute;
z-index:500;
top:auto;
display:none;
}

#menu ul ul ul{
top:0;
left:100%;
}

/* Begin non-anchor hover selectors */

/* Enter the more specific element (div) selector
on non-anchor hovers for IE5.x to comply with the
older version of csshover.htc - V1.21.041022. It
improves IE's performance speed to use the older
file and this method */

div#menu h2:hover{
background:#000 url(/css/images/expand3.gif) no-repeat -999px -9999px;
}

div#menu li:hover{
	cursor:pointer;
	z-index:100;
}

div#menu li:hover ul ul,
div#menu li li:hover ul ul,
div#menu li li li:hover ul ul,
div#menu li li li li:hover ul ul
{display:none;}

div#menu li:hover ul,
div#menu li li:hover ul,
div#menu li li li:hover ul,
div#menu li li li li:hover ul
{
	display:block;
	width: 189px;
	font-size: 100%;
}

/* End of non-anchor hover selectors */

/* Styling for Expand */

#menu a.x, #menu a.x:visited{
font-weight:bold;
color:#000;
background:#eee url(/css/images/expand3.gif) no-repeat 100% 100%;
}

#menu a.x:hover{
color:#fff;
background:#000;
}

#menu a.x:active{
color:#060;
background:#ccc;
}

/* End CSS Popout Menu */

/* Begin Content Area - Not Part of CSS Popout Menu

#content{position:absolute;top:3.0em;margin:0;padding:0.5em;border:1px solid #000;clear:both;}
#content a:link{color:#a00;}
#content a:visited{color:#a00;}
#content a:hover{color:#a00;background:#eee;}
#content a:active{color:#060;background:#ddd;}
#content h1, #content h2, #content h3{font:bold 1.0em arial,sans-serif;margin:0.5em 0.25em;padding:0;}
#content img{border:none;}
#content p{font:normal 0.8em/1.5em verdana,sans-serif;margin:1.0em;}
#content ul, #content ul ul{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 4.0em 1.5em 4.0em;}
#content ul li{font:normal 0.9em/1.4em verdana,tahoma,arial,sans-serif;margin:1.0em 0;}
#content ul ul li{font:normal 1.1em/1.6em verdana,tahoma,arial,sans-serif;margin:0;}
#content .fr{float:right;margin:0 0 1.0em 1.0em;}
#content .mod{font:normal .6em arial,sans-serif;margin:.25em;}

*/
